* {
	margin: 0;
	padding: 0;
	color: #333;
	list-style: none;
	/* text-decoration: none; */
}

ul {
	display: flex;
	font-size: 14px;
}

li {
	color: #666;
}

img {
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
}

a {	
   	 word-wrap: break-word; /* 允许在单词内换行 */
    	overflow-wrap: break-word; /* 同上，兼容性写法 */
	color: rgb(43, 173, 103);
}

[v-cloak] {
	display: none;
}

.line {
	margin: 0px 10px;
}

.curpor {
	cursor: pointer;
}

li.curpor:hover {
	font-weight: bold;
	color: #5350a0;
}

.app {
	padding: 0 20px;
}

.app p {
	margin-bottom: 20px;
	line-height: 32px;
	text-align: justify;
	color: #333;
}

.app .titletext {
	font-size: 20px;
	text-align: center;
	margin: 20px 0px 50px;
	font-weight: bold;
}

.app h2 {
	margin-bottom: 20px;
}

.app h4 {
	margin-bottom: 20px;
}

h4.title {
	margin: 0px 0px 0px 15px;
}

.app strong {
	color: #000;
}

.app .firm {
	text-align: right;
	margin: 50px 0px;
	font-weight: bold;
	color: #000
}